﻿@media ( min-width:1500px ) and ( max-width:1660px ) {
	.WebLink{
		margin-left: 6%;
	}
	.h-tel{
		font-size: 22px;
	}
	.WebLink li{
		margin-left: 45px;
	}
}
@media ( min-width:1450px ) and ( max-width:1550px ) {
	.footEwm{
		 
	}
	.WebLink li .cn{
		font-size: 15px;
	}
	.head .LogoWords .cn{
		font-size: 22px;
	}
	.WebLink{
		margin-left: 109px;
	}
	.WebLink li{
		margin-left: 55px;
	}
	.h-tel{
		font-size: 18px;
		margin-left: 20px;
	}
	.footTelFx .tel{
		font-size: 24px;
	}
	.footLm .item:nth-child(1){
		margin-left: 55px;
	}
	.footLm .item{
		margin-left: 90px;
	}
}
@media ( min-width:1301px ) and ( max-width:1449px ) {
	.footEwm{
		 
	}
	.footTelFx .tel{
		font-size: 24px;
	}
	.footLm .item:nth-child(1){
		margin-left: 5px;
	}
	.WebLink{
		margin-left: 6%;
	}
	.h-tel{
		font-size: 22px;
		display: none;
	}
	.WebLink li{
		margin-left: 45px;
	}
	.head .LogoWords .cn{
		font-size: 24px;
	}
	.head .LogoWords .en{
		font-size: 12px;
	}
	.footLm{
		margin-left: 30px;
	}
	.indexAbout .pic{
		width: 48%;
	}
	.about .abtRight{
		padding-top: 97px;
	}
	.about .abtLeft{
		width: 50%;
	}
	.footLm .item{
		margin-left: 80px;
	}
	.service-top .ser-img{
		width: 50%;
	}
	.newsDe-content{
		width: 68%;
	}
	.service-top .content{
		width: 46%;
	}
	.Nylocation .ny-lm a{
		font-size: 14px;
		margin-left: 8px;
		padding: 0 20px;
	}
	.syLyCont .isDq{
		width: 440px;
		height: 440px;
		background-size: cover;
		margin-left: -220px;
		top: 18%;
	}
	.syLyList .sub{
		font-size: 14px;
	}
}

@media ( min-width:1161px ) and ( max-width:1300px ) {
	.footEwm{
		display: none;
	}
	.Nylocation::after{
		width: 415px;
	}
	.service-top .content .cont{
		font-size: 14px;
	}
	.service-top .content .cont{
		margin-top: 22px;
		line-height: 30px;
	}
	.service-top .content .titBox .tit .cn{
		font-size: 26px;
	}
	.service-top .content .titBox .tit .en{
		font-size: 18px;
		margin-top: 0px;
	}
	.service-top .content .titBox{
		padding-bottom: 16px;
	}
	.WebLink{
		margin-left: 5%;
	}
	.indexNews .col-md-3{
		width: 33.33%;
	}
	.indexNews .row{
/*		display: block;*/
	}
	.syLyCont .isDq{
		display: none;
	}
	.syLyList .nr{
		padding-right: 0 !important;
	}
	.syLyList .nr{
		padding-left: 0 !important;
		margin-right: 0 !important;
	}
	.syLyLeft{
		width: 100%;
	}
	.syLyRight{
		width: 100%;
	}
	.syLyList .nr{
		width: 100% !important;
	}
	.indexNews .row .pdg:nth-child(2){
		display: none;
	}
	.h-tel{
		font-size: 22px;
		display: none;
	}
	.WebLink li{
		margin-left: 45px;
	}
	.head .LogoWords .cn{
		font-size: 24px;
	}
	.head .LogoWords .en{
		font-size: 12px;
	}
	.WebLink li .cn{
		font-size: 14px;
	}
	.WebLink li .head-subMenu .link > a{
		font-size: 14px;
	}
	.WebLink li .en{
		font-size: 12px;
	}
	.footLm{
		margin-left: 30px;
	}
	.indexAbout .pic{
		width: 52%;
	}
	.about .abtRight{
		padding-top: 97px;
	}
	.about .abtLeft{
		width: 50%;
	}
	.footLm .item{
		margin-left: 80px;
	}
	.service-top .ser-img{
		width: 50%;
	}
	.newsDe-content{
		width: 68%;
	}
	.service-top .content{
		width: 46%;
	}
	.Nylocation .ny-lm a{
		font-size: 14px;
		margin-left: 8px;
		padding: 0 20px;
	}
	.syLyCont .isDq{
		width: 440px;
		height: 440px;
		background-size: cover;
		margin-left: -220px;
		top: 18%;
	}
	.syLyList .sub{
		font-size: 14px;
	}
	#syBrandSwiper .swiper-slide{
		height: auto;
	}
	#syBrandSwiper .list{
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		float: left;
		display: block;
		height: auto;
		background: #fff;
		width: 14.6%;
		margin: 0 1%;
		margin-bottom: 13px;
	}
	#syBrandSwiper .list img{
		width: 138px;
		margin: 0 auto;
		display: block;
	}
	#syBrandSwiper .list:nth-of-type(22n+19), #syBrandSwiper .list:nth-of-type(22n+20), #syBrandSwiper .list:nth-of-type(22n+21), #syBrandSwiper .list:nth-of-type(22n+22) {
		display: none;
	}
}

@media ( min-width:1301px ) and ( max-width:1715px ){
 
}
@media ( min-width:1025px ) and ( max-width:1649px ){

}

@media ( min-width:1301px ) and ( max-width:1884px ){

}

@media ( min-width:1301px ) and ( max-width:1330px ){

}

@media ( min-width:1025px ){

}

@media ( min-width:1331px ) and ( max-width:1670px ){

}

@media ( min-width:1161px ) and ( max-width:1729px ){
	
}

@media ( min-width:1504px ){

}

@media ( min-width:1025px ) and ( max-width:1420px ){
 
}

@media ( min-width:1301px ) and ( max-width:1500px ){

}
@media ( max-width:1235px ){
 
}
@media ( max-width:1200px ){
 
}
@media ( min-width:1025px ) and ( max-width:1199px ){
 
}
@media ( min-width:1025px ) and ( max-width:1081px ){
 
}
@media ( min-width:1025px ) and ( max-width:1045px ){
 
}
@media ( max-width:1045px ){
 
}
@media ( max-width:768px ){
 
}
@media ( max-width:375px ){
 
}
